j153ach1_000_PBS_440000: ~nagano ~takumi desu .

j153ach1_000_PBS_440000_D: ich bin ~Takumi ~Nagano .

j153ach2_001_BBR_440000: ~fukuda ~akiko desu .

j153ach2_001_BBR_440000_D: ich bin ~Akiko ~Fukuda .

j153ach1_002_PBS_440000: ~fukuda saN rei no doitsu e no shucchou no keN nano desu ga . ima soudaN shitai no desu ga ojikaN no hou yoroshii deshou ka .

j153ach1_002_PBS_440000_D: Frau ~Fukuda , es geht um die besagte Gesch"aftsreise nach ~Deutschland . ich w"urde das jetzt gerne besprechen . h"atten Sie denn Zeit ?

j153ach2_003_BBR_440000: hai . ima daijoubu desu .

j153ach2_003_BBR_440000_D: ja . jetzt ist es in Ordnung .

j153ach1_004_PBS_440000: dewa itsu goro iku koto ni shimashou ka .

j153ach1_004_PBS_440000_D: also dann , wann wollen wir ungef"ahr gehen ?

j153ach2_005_BBR_440000: sou desu ne narubeku deshitara #juugatsuchuu ni itte shimaitai no desu ga gotsugou wa ikaga deshou ka .

j153ach2_005_BBR_440000_D: also , wenn m"oglich , w"urde ich es gerne im Oktober noch erledigen , wie w"urde Ihnen das passen ?

j153ach1_006_PBS_440000: to boku no hou wa choudo koNgetsu no nakaba gurai ni pokkari chotto shibaraku hima to iimasu ka aite iru jikaN ga arimashite sono atari ga tsugou ga ii no desu ga ~fukuda saN no hou wa ikaga desu ka .

j153ach1_006_PBS_440000_D: ich habe gerade diesen Monat ungef"ahr in der Mitte ein wenig freie Zeit , da w"urde es mir passen , wie w"are das bei Ihnen ?

j153ach2_007_BBR_440000: naNnichi gurai ni narimasu ka .

j153ach2_007_BBR_440000_D: an welchen Tagen w"are das ungef"ahr ?

j153ach1_008_PBS_440000: sou desu ne sou da na daitai boku no hou wa #juusaNnichi kara #nijuuninichi made gurai ga daitai aite iru node sono atari de ~fukuda saN ga tsugou ga ii hi deshitara itsu demo kekkou nano desu ga .

j153ach1_008_PBS_440000_D: also , ich h"atte wohl ab dem dreizehnten bis etwa zum zweiundzwanzigsten Zeit , wenn es Ihnen da passen w"urde , das ist immer in Ordnung .

j153ach2_009_BBR_440000: hai . arigatou gozaimasu . watakushi no hou wa #juugatsu no #nijuuichinichi ni seminaa koueN ga haitte orimasu node dekimashitara sono mae ni ikasete itadakereba to omoimasu .

j153ach2_009_BBR_440000_D: ja . vielen Dank . ich habe am einundzwanzigsten Oktober einen Seminarvortrag , wenn es m"oglich w"are , m"ochte ich es gerne davor machen .

j153ach1_010_PBS_440000: juNbi no hou mo oari deshou kara deshitara hayai tokoro no hou ga ii desu ne . dewa boku ga #juusaNnichi kara ikemasu node #juusaNnichi kara de ikaga deshou ka .

j153ach1_010_PBS_440000_D: Sie werden wohl auch Vorbereitungen haben , ein fr"uher Zeitpunkt ist besser , nicht wahr . also dann , ich k"onnte ab dem dreizehnten , wie w"are es wohl ab dem dreizehnten ?

j153ach2_011_BBR_440000: hai . kashikomarimashita .

j153ach2_011_BBR_440000_D: ja . einverstanden .

j153ach1_012_PBS_440000: to #juusaNnichi no dewa kayoubi ni shuppatsu shite kochira ni wa doyoubi ni kaette kuru to iu pataaN de ii deshou ka .

j153ach1_012_PBS_440000_D: dann w"are dieser Zeitplan wohl gut , die Abreise also dann am Dienstag , dem dreizehnten , und zur"uckkommen w"urden wir am Samstag .

j153ach2_013_BBR_440000: hai . kekkou desu .

j153ach2_013_BBR_440000_D: ja . in Ordnung .

j153ach1_014_PBS_440000: to dewa dewa hikouki no biN o kimete shimaitai no desu ga kayoubi shuppatsu desu to shuppatsu suru biN #futatsu aru no desu . to ~rufutohaNzakoukuu ga #juuji ni . ~nihoNkoukuu ga #juuichiji #yoNjuppuN . docchi no biN ga tsugou ga ii deshou ka .

j153ach1_014_PBS_440000_D: also dann w"urde ich gerne die Fl"uge festlegen , die Abreise ist dienstags , da gehen zwei Fl"uge . die ~Lufthansa um zehn Uhr . die ~$J-$A-$L um elf Uhr vierzig . welcher Flug w"urde Ihnen passen ?

j153ach2_015_BBR_440000: sou desu ne tokuni dochira to iu koto mo nai no desu ga mukou ni geNchi ni tsuku no wa naN ji gurai ni narimasu deshou ka .

j153ach2_015_BBR_440000_D: also , kein bestimmter , wann kommen sie denn dr"uben ungef"ahr an ?

j153ach1_016_PBS_440000: kochira o #juuji shuppatsu no biN ga ~hanoofaa no hou ni #juunanaji #gojuppuN #juuichiji #yoNjuppuN shuppatsu no biN ga yahari ~hanoofaa ni #nijuuji #juppuN ni touchaku to iu koto desu .

j153ach1_016_PBS_440000_D: der ab zehn Uhr kommt in ~Hannover um siebzehn Uhr f"unfzig an , der Flug um elf Uhr vierzig kommt dann in ~Hannover um zwanzig Uhr zehn an .

j153ach2_017_BBR_440000: sou desu ka . dewa narubeku kuraku naranai uchi ni to omoimasu node . hayai hou no biN wa ikaga deshou ka .

j153ach2_017_BBR_440000_D: aha . also dann , m"oglichst solange es noch nicht dunkel ist , denke ich . wie w"are es mit dem fr"uheren Flug ?

j153ach1_018_PBS_440000: dewa #juuji no biN no hou de ii deshou ka .

j153ach1_018_PBS_440000_D: also dann w"are der Flug um zehn Uhr gut ?

j153ach2_019_BBR_440000: hai .

j153ach2_019_BBR_440000_D: ja .

j153ach1_020_PBS_440000: boku no hou wa sore de kekkou desu . dewa sono hou de yoyaku shite okimasu . sousou . kaeri no biN wa dou shimashou ka . to doyoubi ni kaeri tsuku wake desu kara mukou o kiNyoubi . kiNyoubi desu to #ichi biN shika nai desu ne . #ichi biN #juuji ni machigaemashita . sumimaseN . chotto naNka ima machigatte shimaimashita . to mukou o kiNyoubi ni deru biN zeNbu de #mittsu arimasu . yuugata no #yoji #gojuppuN ni deru biN ga #futatsu . sore to asa no #kuji #saNjuugofuN ni deru biN ga #hitotsu arimasu ga . dochira no hou ga ii deshou ka .

j153ach1_020_PBS_440000_D: f"ur mich ist es in Ordnung . also dann buche ich diesen . genau . wie machen wir es mit dem R"uckflug ? da wir am Samstag zur"uckkommen , fliegen wir freitags dr"uben los . am Freitag gibt es nur einen Flug . ein Flug um zehn Uhr , ich habe mich geirrt . Entschuldigung . ich habe irgendwie gerade einen Fehler gemacht . es gibt insgesamt drei Fl"uge , die freitags von dr"uben losfliegen . am fr"uhen Abend um vier Uhr f"unfzig gehen zwei Fl"uge . und dann noch morgens um neun Uhr f"unfunddrei"sig einer . welcher w"are gut ?

j153ach2_021_BBR_440000: sou desu ne dekimashitara seminaa koueN no juNbi mo arimasu node narubeku hayaku kaerasete itadakereba to taiheN katte o itte moushiwake nai no desu keredomo yoroshii deshou ka .

j153ach2_021_BBR_440000_D: also , da ich noch Vorbereitungen f"ur den Seminarvortrag habe , w"urde ich gerne m"oglichst fr"uh zur"uckkommen , entschuldigen Sie , da"s ich es einfach so sage , wie es mir pa"st . w"are das Ihnen wohl recht ?

j153ach1_022_PBS_440000: 

j153ach1_022_PBS_440000_D:

j153ach1_023_PBS_440000: 

j153ach1_023_PBS_440000_D:

j153ach1_024_PBS_440000: ieie . dewa ~hanoofaa no hou #kuji #saNjuugofuN ni deru biN de yoroshii deshou ka .

j153ach1_024_PBS_440000_D: nein , nein . also dann w"are es Ihnen recht , wenn wir ~Hannover mit dem Flug um neun Uhr f"unfunddrei"sig verlassen ?

j153ach2_025_BBR_440000: hai . yoroshiku onegai itashimasu .

j153ach2_025_BBR_440000_D: ja . bitte .

j153ach1_026_PBS_440000: hai . dewa tsugi no hi no #juuji haN ni tsukimasu node . sochira no biN no hou o yoyaku shite okimasu .

j153ach1_026_PBS_440000_D: ja . also dann kommen wir am n"achsten Tag um halb elf an . ich buche diesen Flug .

j153ach2_027_BBR_440000: arigatou gozaimasu . yoroshiku onegai itashimasu . ~nagano saN watakushi no hou de hoteru o chotto pikkuappu shite mita no desu keredomo narubeku chuuoueki kara chikai tokoro oto omoimashite #hitotsu eraNde mita no desu ga ~atoraNta to iu hoteru de chuuoueki kara #yoNhyaku meetoru gurai nano desu ne .

j153ach2_027_BBR_440000_D: vielen Dank . ich bitte darum . ich habe ein paar Hotels ausgesucht , Herr ~Nagano , m"oglichst eins nah beim Hauptbahnhof , dachte ich , ich habe eins ausgesucht . das Hotel ~Atlanta ist etwa vierhundert Meter vom Hauptbahnhof entfernt .

j153ach1_028_PBS_440000: sore wa chikai desu ne .

j153ach1_028_PBS_440000_D: das ist nah , nicht wahr .

j153ach2_029_BBR_440000: de onedaN nano desu ga daburu de #hyaku #hachijuu maruku shiNguru de #hyaku #saNjuu maruku desu . nanika gokibou wa arimasu ka daburu toka shiNguru toka .

j153ach2_029_BBR_440000_D: und die Preise , ein Doppelzimmer kostet hundert achtzig Mark , ein Einzelzimmer hundert drei"sig Mark . haben Sie irgendwelche W"unsche , ein Doppel-- oder ein Einzelzimmer ?

j153ach1_030_PBS_440000: sou desu ne kou iu iikata mo are nano desu kedo kaisha no keihi nano de . daburu de to iu no wa ikaga deshou .

j153ach1_030_PBS_440000_D: also , das so zu sagen ist auch so eine  , aber das geht ja auf Kosten der Firma . wie w"are es mit Doppelzimmern ?

j153ach2_031_BBR_440000: watashi mo daisaNsei desu .

j153ach2_031_BBR_440000_D: ich bin auch sehr daf"ur . 

j153ach1_032_PBS_440000: dewa .

j153ach1_032_PBS_440000_D: also dann .

j153ach2_033_BBR_440000: soredewa hai . daburu de . watakushi no hou de tehai o sasete itadakimasu .

j153ach2_033_BBR_440000_D: also dann , ja . Doppelzimmer . ich k"ummere mich darum .

j153ach1_034_PBS_440000: yoroshiku onegai itashimasu .

j153ach1_034_PBS_440000_D: ich bitte darum .

j153ach2_035_BBR_440000: hai . kashikomarimashita .

j153ach2_035_BBR_440000_D: ja . einverstanden .

j153ach1_036_PBS_440000: sorede nanika mukou de mite mitai mono toka kaNkou toka no goyotei wa oari deshou ka .

j153ach1_036_PBS_440000_D: dann , gibt es irgend etwas , das Sie dr"uben gerne sehen w"urden , haben Sie Pl"ane f"ur Sightseeing ?

j153ach2_037_BBR_440000: sou desu ne dekimashitara shinai kaNkou wa zehi to omotte orimasu ga ikaga deshou ka .

j153ach2_037_BBR_440000_D: also , wenn es m"oglich w"are , w"urde ich gerne eine Stadtbesichtigung machen , wie w"are das ?

j153ach1_038_PBS_440000: sore deshitara to shiteN no hou no mono ni kuruma o youi sasemasu node sore de shinai kaNkou to iu node ikaga deshou .

j153ach1_038_PBS_440000_D: dann kann ich jemand aus der Filiale ein Auto besorgen lassen , dann machen wir eine Stadtbesichtigung , wie w"are das ?

j153ach2_039_BBR_440000: yoroshii desu ka . .

j153ach2_039_BBR_440000_D: ist das Ihnen recht ?

j153ach1_040_PBS_440000: hai .

j153ach1_040_PBS_440000_D: ja .

j153ach2_041_BBR_440000: soredewa omakase itashimasu node . yoroshiku onegai itashimasu .

j153ach2_041_BBR_440000_D: also dann "uberlasse ich das Ihnen . auf gute Zusammenarbeit .

j153ach1_042_PBS_440000: dewa reNraku o shite okimasu node . sumimaseN . chotto watakushi kore kara kaigi deshite . kono komakai tokoro wa mata nochi hodo reNraku itashimasu node . sore de yoroshii deshou ka .

j153ach1_042_PBS_440000_D: also dann setze ich mich mit der Filiale in Verbindung . Entschuldigung . ich habe jetzt eine Sitzung . wegen der Einzelheiten melde ich mich sp"ater noch einmal . w"are das Ihnen recht ?

j153ach2_043_BBR_440000: hai . kashikomarimashita . soredewa yoroshiku onegai itashimasu .

j153ach2_043_BBR_440000_D: ja . einverstanden . also dann auf gute Zusammenarbeit .

j153ach1_044_PBS_440000: 

j153ach1_044_PBS_440000_D:

j153ach1_045_PBS_440000: shitsurei itashimasu .

j153ach1_045_PBS_440000_D: auf Wiedersehen .

